/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 10px;
	font-size: 13px;
}
.search-results #breadcrumbs { display: none; }

/* Author Styles */

.section-hero-banner .et-pb-arrow-next::before {
	content: "\e046";
}

.section-hero-banner .et-pb-arrow-prev::before {
	content: "\e045";
}

.section-hero-banner .et-pb-arrow-next, .section-hero-banner .et-pb-arrow-prev {
	color: rgba(250,250,250,0.8) !important;
	font-size: 65px;
}

.section-hero-banner .et-pb-controllers a {
	width: 15px; 
	height: 15px; 
	background-color: rgba(0,0,0,0.5);
}

.section-services--hp,
.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
	overflow: hidden;
}

.section-services--hp .section-row-of-services--hp .et_pb_column:first-child {
	margin-right: 1%;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content {
	  overflow: auto;
	  zoom: 1;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_blurb_container {
	padding: 20px;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_blurb_description {
	position: absolute;
	bottom: 15px;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_blurb_description a strong {
	letter-spacing: 2px; 
	font-size: 13px;
}

.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 220px;
	margin-bottom: 0;
	float: right;
	position: relative;
}

.section-services--hp .section-row-of-services--hp .et_pb_column:hover .et_pb_blurb_content .et_pb_module_header {
	color: #64ac26 !important;
}

.section-services--hp .section-row-of-services--hp .et_pb_column:hover .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap:after {
    box-shadow: inset 0 0 0 1000px rgba(100, 172, 38,0.6);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(100, 172, 38,0.6);
    -moz-box-shadow: inset 0 0 0 1000px rgba(100, 172, 38,0.6);
	content: "";
	position: absolute; 
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-next {
	right: 5px;
}

.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-prev {
	left: 5px;
}

.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-next,
.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-prev {
	color: #cccccc !important;
	font-size: 80px;
}

.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-next:hover,
.section-getintouch--hp .et-pb-slider-arrows .et-pb-arrow-prev:hover {
	color: #64ac26 !important;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	min-width: 140px; 
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #f7f7f7 !important;
	border-radius: 4px;
	color: #666; 
	font-weight: 300 !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #ebebeb !important;
    padding: 12px !important;
}

.gform_wrapper .gfield_required, .gform_wrapper div.validation_error, .gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message {
    color: #a42f4c !important;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 15px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}

/* =================== */
/* NEW */
/* =================== */
body.page.page-id-29422 p{
	padding-bottom: 1.5em;
}
body.page.page-id-29422 .et_pb_button{
	text-transform: inherit;
}
.et_pb_button.custom-header-btn{
	color: #80BB4D !important;
}
.et_pb_button.custom-header-btn:hover{
	color: #fff !important;
}
.et_pb_section.section-custom-bg:before{
	content: "";
	height: 100%;
	width: 85%;
	background-image: linear-gradient(90deg,#10A9BE 0%,#0C71C3 100%)!important;
	position: absolute;
	top: 0;
	max-width: 1590px;
}
.et_pb_module.peoplecare-form .gform_wrapper{
	margin: 0;
}
.et_pb_module.peoplecare-form  .gform_wrapper label.gfield_label{
	font-size: 14px;
	color: #fff;
}
.et_pb_module.peoplecare-form .gform_wrapper ul li.gfield {
    margin-top: 0;
    margin-bottom: 8px;
}
.et_pb_module.peoplecare-form .gform_wrapper .top_label div.ginput_container{
	margin-top: 0 !important;
}
.et_pb_module.peoplecare-form .gform_wrapper .gfield_required{
	color: #fff !important;
}
.et_pb_module.peoplecare-form .gform_wrapper textarea.large{
	height: 120px;
}
.et_pb_module.peoplecare-form  .gform_wrapper .gform_footer{
	margin: 0;
    padding: 5px 0 0;
}
.et_pb_module.peoplecare-form  #gform_submit_button_6{
	display: block;
    width: calc(100% - 16px);
	text-transform: inherit;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
}
.et_pb_module.hide-temp-img{
	display: none;
}
body.page.page-id-29422 .foot-phone{
	display: none;
}
.foot-phone-custom{
	display: none;
}
body.page.page-id-29422 .foot-phone-custom{
	display: block;
}

/* sugarCR form */

.form-SugarCRM ul {
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 30px;
}

.form-SugarCRM ul label {
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
}

.form-SugarCRM ul input[type="text"] {
    border: 1px solid #ebebeb !important;
    padding: 12px !important;
    width: 100%;
    background-color: #f7f7f7 !important;
    border-radius: 4px;
    color: #666;
    font-weight: 300 !important;
    margin-top: 10px;
}

.form-SugarCRM textarea {
    border: 1px solid #ebebeb !important;
    padding: 12px !important;
    width: 100%;
    background-color: #f7f7f7 !important;
    border-radius: 4px;
    color: #666;
    font-weight: 300 !important;
    margin-top: 10px;
    height: 43px;
}

.form-SugarCRM ul li:nth-last-child(2),
.form-SugarCRM ul li:last-child {
    grid-column: 1 / span 2;
}

.form-SugarCRM ul li:last-child input.button {
    background-color: #64ac26;
    border-color: #64ac26;
    border-radius: 4px;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    border: 0;
    padding: .3em 1em!important;
    min-width: 140px;
    height: 50px !important;
    text-align: center;
    font-size: 14px !important;
    color: #fff;
    font-weight: 700;
	cursor: pointer;
}

/* sugarCR form end */

/* =================== */
/* Media Query */
/* =================== */
@media (max-width: 1736px){
	.et_pb_row.custom-image-float{
		display: none;
	}
	.et_pb_module.hide-temp-img{
		display: block;
	}
	.et_pb_section.section-custom-bg:before{
		width: 100%;
	}
}
@media (min-width:1400px) {
	
	.section-services--hp .section-services-whatwedo--hp {
		width: 780px;
		padding-left: 16vw;
	}
	
	.section-services--hp .section-services-weoffer--hp .et_pb_row_inner {
		width: 800px;
	}
	
	.section-getintouch--hp .et_pb_specialty_column .et_pb_column.et-last-child {
		position: absolute;
		width: 100%;
		z-index: 0;
	}
}

@media (min-width:981px) and (max-width:1440px) {
	
	.section-who-supercare--hp .et_pb_row {
		display: block;
		padding: 40px !important;
	}
	
	.section-who-supercare--hp .et_pb_column {
		width: 100%;
		float: none;
	}

}

@media (min-width: 981px) and (max-width:1399px) {
	
	.section-getintouch--hp .et_pb_specialty_column .et_pb_column {
		width: 100% !important;
		padding-bottom: 1em !important;
	}
	
}

@media (min-width: 981px) and (max-width:1360px) {
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_module_header { 
		font-size: 20px;
	}
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_blurb_description {
		position: inherit;
		line-height: 1.2;
	}
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
    	width: 40%;
	}
}

@media (min-width: 981px) and (max-width: 1180px) {
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image,
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image img {
    	width: 100%;
	}
	
}
@media (min-width: 1104px) {
	.et_pb_row.contact-custom-section .et_pb_column_1_2 {
		width: 56%;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-small  {
		width: 13%;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-medium   {
		width: 30%;
	}
}
@media screen and (max-width: 1103px){
	.et_pb_row.contact-custom-section .et_pb_column_1_2 {
		width: 56%;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-small  {
		width: 7%;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-medium   {
		width: 35%;
	}
}
@media (min-width: 981px) {
	
	.section-hero-banner .et_pb_button {
		min-width: 280px;
		margin-top: 30px;
	}
	.et_pb_column.custom-img-col{
		top: -90px;
	}
	.et_pb_module.custom-image01{
		position: relative;
		/*top: -90px;*/
	}
	.et_pb_module.custom-image02{
		text-align: right;
		position: absolute;
		right: 0;
		bottom: -45%;
	}
	.et_pb_row.custom-image-float{
		z-index: 10;
	}
	.et_pb_row.custom-image-float .et_pb_module.et_pb_image{
		position: absolute;
		right: 0;
		top: -120px;
	}
	.et_pb_column.et_pb_column_2_3.custom-row-size-col1{
		width: 60.667%;
	}
}

@media (max-width: 980px) {
	
	.section-services--hp .section-row-of-services--hp .et_pb_column:first-child {
		margin-bottom: 10px;
	}
	.et_pb_column.custom-img-col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_2 {
		width: 100%;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-small  {
		display: none;
	}
	.et_pb_row.contact-custom-section .et_pb_column_1_4.col-medium   {
		width: 100%;
	}
	
}

@media screen and (max-width: 767px) {

	.section-getintouch--hp .et_pb_specialty_column .et_pb_row_inner {
		display: block;
		padding: 40px 0 !important;
	}
	
	.section-getintouch--hp .et_pb_specialty_column .et_pb_row_inner .et_pb_column {
		width: 100% !important;
		float: none;
		padding-bottom: 1em;
	}
	
	
}

@media screen and (max-width: 575px) {

	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_blurb_description {
		position: inherit;
		line-height: 1.2;
	}
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
    	width: 40%;
	}
	
	.section-hero-banner .et-pb-arrow-next, .section-hero-banner .et-pb-arrow-prev {
		font-size: 45px;
	}
	
}

@media screen and (max-width: 480px) {
	
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image,
	.section-services--hp .section-row-of-services--hp .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image img {
    	width: 100%;
	}
	
}